收藏
回答

如何找到windows和mac版本的微信支持的基础库版本是多少?

官方提供的文档 https://developers.weixin.qq.com/miniprogram/dev/framework/client-lib/version.html

里面只有iOS和安卓系统下的微信支持的基础库版本信息,没有找到windows和mac版本的微信支持的基础库版本信息。所以没法配置小程序的基础库版本让小程序也能在windows和mac版本的微信中运行。

最后一次编辑于  08-19
回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-CJiang
    社区技术运营专员-CJiang
    08-19

    这里可以设置哈,进行推送到微信。

    08-19
    有用
    回复 6
    • 有乐记
      有乐记
      08-19
      首先谢谢您的回复。可是设置什么版本呢才能让windows,mac下的微信也能用?您提到的这个地方,无论你选择什么版本,都是显示windows,mac “暂不支持”的。所以还是无法知道到底设置哪个版本。真心希望官方也出一个类似iOS和安卓下微信版本对应的基础库信息列表,里面明确显示mac,windows下的微信的各个版本支持的基础库的版本号。
      08-19
      回复
    • 社区技术运营专员-CJiang
      社区技术运营专员-CJiang
      08-19回复有乐记
      暂不支持哈。
      08-19
      回复
    • 有乐记
      有乐记
      08-19回复社区技术运营专员-CJiang
      那就是说,开发者没有办法知道自己的小程序应该设置哪个版本才能让其在windows、mac的哪些版本能上正常执行啦?只能烧香拜佛靠运气了?或者不停自己试验?
      08-19
      回复
    • 有乐记
      有乐记
      08-19回复社区技术运营专员-CJiang
      而微信PC版(即windows版)中有明确的小程序按钮,说明它是支持小程序运行的。但是作为开发者不知道它支持的小程序基础库到底是什么版本啊。
      08-19
      回复
    • 社区技术运营专员-CJiang
      社区技术运营专员-CJiang
      08-20回复有乐记
      PC预览的vconsole和真机调试里面的控制台可以查看对应的基础库哈。
      08-20
      1
      回复
    查看更多(1)
登录 后发表内容
问题标签